Discuss: MyBB and 2008 Compatibility Information (PHP 5)
#1
Please discuss MyBB and 2008 Compatibility Information (PHP 5) here.
#2
That's great news, being able to drop obsolete code and use php5 only functions can only improve the great product Smile
that's not a bug, thats an unexpected feature

demp.se/y - Messenger Plus! SoundPack DB - Weird Fish
#3
This is very exciting news! I can't wait for the release!

-Gold
#4
i think this a very good move Smile
COOLIES
#5
Hello MyBB Team,

I think its good decission...
#6
Maybe this is a stupid question, but I don't know much about php versions. Why is it 5.2+ instead of 5.0+? Is there not a 5.0 or 5.1?

Well, I think my host is still on 4.x, so I can only hope that they will be upgrading as well. I guess it would make the most sense, if the creators of the language will not support the old version anymore.
Jude

If I post in your thread, please do not PM me for more help! Thanks!


#7
judel Wrote:Maybe this is a stupid question, but I don't know much about php versions. Why is it 5.2+ instead of 5.0+? Is there not a 5.0 or 5.1?

Well, I think my host is still on 4.x, so I can only hope that they will be upgrading as well. I guess it would make the most sense, if the creators of the language will not support the old version anymore.
You can check what version you have in your Admin CP. If it is on PHP 4, you should probably contact them about upgrading, mentioning that they've had three years to upgrade already and PHP 4 is quickly nearing it's end. Smile
jsoltesz.com - MyBB lead designer & team member since 2006
#8
judel Wrote:Well, I think my host is still on 4.x, so I can only hope that they will be upgrading as well. I guess it would make the most sense, if the creators of the language will not support the old version anymore.
It wouldn't hurt to ask your hosts about this. Just so that you know if you'll be needing to look out for a new host early next year or not. Wink

Shouldn't be too much of an issue with hosts that care about keeping their business alive.
#9
just tell your host that a lot of script are now going php5 so can you upgrade.
COOLIES
#10
This is good. I run php5 on my personal server but I have 4x on my host. Glad to see mybb progressing as always.


Forum Jump:


Users browsing this thread: 1 Guest(s)